Bug 1028604 - [abrt] remmina-1.0.0-7.fc19: realloc_buffer: Process /usr/bin/remmina was killed by signal 6 (SIGABRT)
[abrt] remmina-1.0.0-7.fc19: realloc_buffer: Process /usr/bin/remmina was kil...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:44fd0c7cc876b692fa3ddc8fc1b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 15:50 EST by i.a.lazarev
Modified: 2014-08-18 04:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-18 04:44:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.47 KB, text/plain)
2013-11-08 15:50 EST, i.a.lazarev
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-08 15:50 EST, i.a.lazarev
no flags Details
File: core_backtrace (17.27 KB, text/plain)
2013-11-08 15:50 EST, i.a.lazarev
no flags Details
File: dso_list (14.04 KB, text/plain)
2013-11-08 15:50 EST, i.a.lazarev
no flags Details
File: environ (1.48 KB, text/plain)
2013-11-08 15:50 EST, i.a.lazarev
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-08 15:50 EST, i.a.lazarev
no flags Details
File: maps (67.34 KB, text/plain)
2013-11-08 15:50 EST, i.a.lazarev
no flags Details
File: open_fds (1.28 KB, text/plain)
2013-11-08 15:50 EST, i.a.lazarev
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2013-11-08 15:50 EST, i.a.lazarev
no flags Details
File: var_log_messages (6.83 KB, text/plain)
2013-11-08 15:50 EST, i.a.lazarev
no flags Details

  None (edit)
Description i.a.lazarev 2013-11-08 15:50:17 EST
Version-Release number of selected component:
remmina-1.0.0-7.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        remmina
crash_function: realloc_buffer
executable:     /usr/bin/remmina
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #5 realloc_buffer at /usr/src/debug/libssh-0.5.5/src/buffer.c:128
 #6 buffer_add_data at /usr/src/debug/libssh-0.5.5/src/buffer.c:197
 #7 buffer_add_u8 at /usr/src/debug/libssh-0.5.5/src/buffer.c:300
 #8 ssh_channel_close at /usr/src/debug/libssh-0.5.5/src/channels.c:1114
 #9 channel_close at /usr/src/debug/libssh-0.5.5/src/legacy.c:59
 #10 remmina_ssh_tunnel_close_all_channels at /usr/src/debug/FreeRDP-Remmina-356c033/remmina/src/remmina_ssh.c:596
 #11 remmina_ssh_tunnel_free at /usr/src/debug/FreeRDP-Remmina-356c033/remmina/src/remmina_ssh.c:1209
 #12 remmina_protocol_widget_close_connection at /usr/src/debug/FreeRDP-Remmina-356c033/remmina/src/remmina_protocol_widget.c:283
 #18 gtk_main at gtkmain.c:1156
Comment 1 i.a.lazarev 2013-11-08 15:50:25 EST
Created attachment 821757 [details]
File: backtrace
Comment 2 i.a.lazarev 2013-11-08 15:50:28 EST
Created attachment 821758 [details]
File: cgroup
Comment 3 i.a.lazarev 2013-11-08 15:50:31 EST
Created attachment 821759 [details]
File: core_backtrace
Comment 4 i.a.lazarev 2013-11-08 15:50:35 EST
Created attachment 821760 [details]
File: dso_list
Comment 5 i.a.lazarev 2013-11-08 15:50:38 EST
Created attachment 821761 [details]
File: environ
Comment 6 i.a.lazarev 2013-11-08 15:50:41 EST
Created attachment 821762 [details]
File: limits
Comment 7 i.a.lazarev 2013-11-08 15:50:45 EST
Created attachment 821763 [details]
File: maps
Comment 8 i.a.lazarev 2013-11-08 15:50:48 EST
Created attachment 821764 [details]
File: open_fds
Comment 9 i.a.lazarev 2013-11-08 15:50:51 EST
Created attachment 821765 [details]
File: proc_pid_status
Comment 10 i.a.lazarev 2013-11-08 15:50:54 EST
Created attachment 821766 [details]
File: var_log_messages
Comment 11 Christoph Wickert 2014-05-22 07:35:14 EDT
Assigning bug to new package maintainer.

Note You need to log in before you can comment on or make changes to this bug.